PHP Handbuch
Zurück |  | Weiter

# newt_entry_set

(PECL)

newt_entry_set --

## Beschreibung

void newt_entry_set ( resource entry, string value [, bool cursor_at_end] )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

`entry`

  Its description

`value`

  Its description

`cursor_at_end`

  Its description

## Rückgabewerte

Es wird kein Wert zurückgegeben.

Zurück | Zum Anfang | Weiter
newt_entry_set_flags | Nach oben | newt_entry